html[lang='th'] body h1, html[lang='th'] body h2, html[lang='th'] body h3, html[lang='th'] body h4, html[lang='th'] body h5, html[lang='th'] body h6 {
  line-height: 1 !important;
  white-space: normal !important;
}
html[lang='th'] body.home.page-template .first-section.loaded {
  padding-top: 0 !important;
}
html[lang='th'] body.home.page-template .first-section.loaded h1 {
  margin-top: 1.25em !important;
  line-height: 1 !important;
  padding: 0 0.5em;
}
html[lang='th'] body .first-section.loaded > .col.span_12 > div {
  margin-top: 1.25em !important;
}
html[lang='th'] .recipes-heading-wrapper h1 {
  font-size: 5.5rem;
  text-align: center !important;
}
html[lang='th'] .home-landing-text strong {
  font-size: 1em;
}
@media (max-width: 1000px) {
  html[lang='th'] .home-landing-text strong {
    font-size: 1em !important;
  }
}
html[lang='th'] .footer-about[data-lang='en'] {
  display: none;
}
html[lang='th'] .footer-about[data-lang='th'] {
  display: block;
}
html[lang='th'] #top > .container > .row > .col.span_9 {
  padding-left: 0 !important;
}
html[lang='th'] .home .first-section h1 {
  line-height: 1.25 !important;
}
html[lang='th'] body #header-outer.transparent header#top nav > ul.sf-menu > li > a, html[lang='th'] body #header-outer[data-lhe="default"] header#top nav > ul.sf-menu > li > a {
  padding-left: 20px !important;
  font-size: 1.28rem !important;
}
html[lang='th'] .recipe-heading-wrapper h1 {
  min-width: 250px;
  width: 95%;
  max-width: 400px;
}
@media (max-width: 1000px) {
  html[lang='th'] h1, html[lang='th'] h2, html[lang='th'] h3, html[lang='th'] h4, html[lang='th'] h5, html[lang='th'] h6 {
    font-size: 3.5rem !important;
  }
  html[lang='th'] .simple-ways-text h2 {
    padding-bottom: 0.25em !important;
  }
  html[lang='th'] .home-content > div {
    flex-wrap: wrap;
  }
  html[lang='th'] .home-content > div > div {
    width: 100%;
  }
  html[lang='th'] .home-content h1 {
    margin-top: 2.25em !important;
    left: 0 !important;
    margin-bottom: 0.4em;
  }
  html[lang='th'] .home-content img {
    padding-top: 0 !important;
  }
  html[lang='th'] .home-landing-text {
    bottom: -25px;
  }
  html[lang='th'] .home-landing-text strong {
    font-size: 1em !important;
  }
  html[lang='th'] body.home.page-template .first-section.loaded h1 {
    padding: 2rem 1.75rem 0;
  }
  html[lang='th'] #header-outer[data-format="centered-logo-between-menu"] .span_3 #logo:not(.no-image) img {
    transform: none !important;
  }
}
